Looking to hire Laravel developers? Try LaraJobs

rabbitevents maintained by nuwber

Description
Laravel back-to-back broadcasting events. It uses RabbitMQ as the transport.
Last update
2020/11/08 13:17 (dev-master)
License
Links
Downloads
24 383
dev-master

Last update
2020/11/08 13:17
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
  • illuminate/events ^7.0|^8.0
  • illuminate/queue ^7.0|^8.0
  • illuminate/support ^7.0|^8.0
v5.5

Last update
2020/11/08 13:17
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0|^8.0
  • illuminate/queue ^7.0|^8.0
  • illuminate/support ^7.0|^8.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.4

Last update
2020/10/05 08:34
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0|^8.0
  • illuminate/queue ^7.0|^8.0
  • illuminate/support ^7.0|^8.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.3

Last update
2020/07/07 09:21
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0
  • illuminate/queue ^7.0
  • illuminate/support ^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.2

Last update
2020/06/19 12:27
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0
  • illuminate/queue ^7.0
  • illuminate/support ^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.1

Last update
2020/06/02 09:05
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0
  • illuminate/queue ^7.0
  • illuminate/support ^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.0

Last update
2020/05/21 14:39
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0
  • illuminate/queue ^7.0
  • illuminate/support ^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v5.0-beta.1

Last update
2020/05/11 09:18
License
Require
  • php >=7.3
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^7.0
  • illuminate/queue ^7.0
  • illuminate/support ^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v4.3

Last update
2020/04/06 15:05
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.0|^6.0|^7.0
  • illuminate/queue ^5.0|^6.0|^7.0
  • illuminate/support ^5.0|^6.0|^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v4.2

Last update
2020/03/27 10:34
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.0|^6.0|^7.0
  • illuminate/queue ^5.0|^6.0|^7.0
  • illuminate/support ^5.0|^6.0|^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v4.1

Last update
2020/03/23 12:49
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.0|^6.0|^7.0
  • illuminate/queue ^5.0|^6.0|^7.0
  • illuminate/support ^5.0|^6.0|^7.0
  • enqueue/amqp-lib ^0.10
  • queue-interop/amqp-interop ^0.8
v4.0

Last update
2020/03/02 10:39
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ~5.7.0|~5.8.0|^6.0
  • illuminate/queue ~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.7.0|~5.8.0|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v4.0-beta.2

Last update
2020/01/22 14:03
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ~5.7.0|~5.8.0|^6.0
  • illuminate/queue ~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.7.0|~5.8.0|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
4.0-beta.1

Last update
2020/01/03 07:39
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ~5.7.0|~5.8.0|^6.0
  • illuminate/queue ~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.7.0|~5.8.0|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v3.1

Last update
2019/12/05 13:48
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.5|^6.0
  • illuminate/queue ^5.5|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v3.0-beta2

Last update
2019/10/10 09:21
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.5|^6.0
  • illuminate/queue ^5.5|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v3.0

Last update
2019/10/10 09:21
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.5|^6.0
  • illuminate/queue ^5.5|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v3.0-beta1

Last update
2019/09/24 09:23
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.5|^6.0
  • illuminate/queue ^5.5|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v2.0

Last update
2019/09/16 14:28
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/events ^5.5|^6.0
  • illuminate/queue ^5.5|^6.0
  • enqueue/amqp-lib ^0.9.12
  • queue-interop/amqp-interop ^0.8.1
v1.4

Last update
2019/04/19 14:42
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/support ^5.5
  • illuminate/contracts ^5.5
  • illuminate/console ^5.5
  • illuminate/events ^5.5
  • illuminate/queue ^5.5
  • enqueue/laravel-queue ^0.8
  • enqueue/amqp-lib ^0.8
v1.3

Last update
2019/02/22 14:21
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/support ^5.5
  • illuminate/contracts ^5.5
  • illuminate/console ^5.5
  • illuminate/events ^5.5
  • illuminate/queue ^5.5
  • enqueue/laravel-queue ^0.8
  • enqueue/amqp-lib ^0.8
v1.2

Last update
2019/02/14 08:10
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/support ^5.5
  • illuminate/contracts ^5.5
  • illuminate/console ^5.5
  • illuminate/events ^5.5
  • illuminate/queue ^5.5
  • enqueue/laravel-queue ^0.8
  • enqueue/amqp-lib ^0.8
v1.1

Last update
2019/02/12 15:57
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/support ^5.5
  • illuminate/contracts ^5.5
  • illuminate/console ^5.5
  • illuminate/events ^5.5
  • illuminate/queue ^5.5
  • enqueue/laravel-queue ^0.8
  • enqueue/amqp-lib ^0.8
v1.0

Last update
2018/10/23 13:07
License
Require
  • php >=7.1
  • ext-bcmath *
  • ext-pcntl *
  • ext-json *
  • illuminate/support ^5.5
  • illuminate/contracts ^5.5
  • illuminate/console ^5.5
  • illuminate/events ^5.5
  • illuminate/queue ^5.5
  • enqueue/laravel-queue ^0.8
  • enqueue/amqp-lib ^0.8
v0.1.6

Last update
2018/08/20 11:22
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/contracts 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events 5.5.*
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
  • ext-pcntl *
v0.1.5

Last update
2017/11/01 09:22
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/contracts 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events 5.5.*
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
v0.1.4

Last update
2017/10/30 11:16
License
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events ^5.5
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
v0.1.3

Last update
2017/10/30 10:16
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events ^5.5
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
v0.1.2

Last update
2017/10/26 12:55
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events ^5.5
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
v0.1.1

Last update
2017/10/25 13:24
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events ^5.5
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *
v0.1.0

Last update
2017/10/25 07:38
Require
  • php >=7.0
  • illuminate/support 5.5.*
  • illuminate/console 5.5.*
  • illuminate/events ^5.5
  • illuminate/queue 5.5.*
  • enqueue/laravel-queue ^0.7.1
  • enqueue/amqp-lib ^0.7.15
  • ext-bcmath *

Comments
comments powered by Disqus